<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat style="@style/fullWidth"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:paddingTop="30dp"
    android:paddingHorizontal="4dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/chooseItemView"
        android:text="@string/example_num"
        android:gravity="center"
        android:paddingVertical="20dp"
        android:textColor="@color/white"
        android:textSize="58sp"
        android:textStyle="bold"
        android:background="@color/colorPrimary"
        style="@style/fullWidth" />
</androidx.appcompat.widget.LinearLayoutCompat>